#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.16
visibility:           public
id:                   dhall-lsp-server-1.0.16-IFuifDjslPqTpbfXRdRlT
key:                  dhall-lsp-server-1.0.16-IFuifDjslPqTpbfXRdRlT
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  cb5d8828a13fee3cb46a52a933d181c9
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.16
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dhall-lsp-server-1.0.16
hs-libraries:         HSdhall-lsp-server-1.0.16-IFuifDjslPqTpbfXRdRlT
depends:
    aeson-1.5.6.0-5xJqgJM7Xo44Ry8m4HB8YT
    aeson-pretty-0.8.9-I1eJ7PpNNq81v5lYwd1o48 base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-9pDbF71G48YK8T0Zltgcr6
    dhall-1.40.1-9iBLnz8R1AKJfKFI913wJe
    dhall-json-1.7.8-LcqejJfGUow6zVqFiLSS6K directory-1.3.6.1
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-A9eYQ39qrHhDGpWgPdhAWO
    hslogger-1.3.1.0-CAADq7O7mdRHOAoBsWxSdw
    lens-5.0.1-60ifKnBVxc97Z5mKEPHeAT
    megaparsec-9.2.0-HRuLdmQWlnfF3yi3XDmF74 mtl-2.2.2
    network-uri-2.6.4.1-9p35oSDSrRH5LnXL8JxE48
    prettyprinter-1.7.1-34DYKF2lDAoJRRMzjpiTmN
    rope-utf16-splay-0.3.2.0-I92KkDdHdyzCJq5CJcRUEY text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-7mG6qiSFB7aBJ8f89E596e
    uri-encode-1.5.0.7-7jc9QXXXNGkG9us37M5goP

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

